READFS(1)

NAME
readfs - read a MINIX 3 file system

SYNOPSIS
readfs [-il] block_special [dir]

OPTIONS

EXAMPLES

DESCRIPTION

Readfs reads a diskette containing a MINIX 3 file system. It can extract all the files from it, give a listing of them, or both. The files extracted can be put in a user-specified directory (default: current directory). If subdirectories are needed, they will be created automatically.

SEE ALSO
mkproto(1).